@import "src/assets/styles/main";

#footer {
  background-color: white;
  padding: 2rem 0;
  border-top: 1px solid #eee;
  h5 {
    color: $primary;
    font-size: 18px;
    font-weight: 700;
  }
  h6 {
    color: $primary;
    font-size: 14px;
    font-weight: 600;
  }
  ul {
    li {
      display: inline-block;
      vertical-align: middle;
      a {
        display: inline-block;
        margin: 0 5px;
      }
      svg:hover {
        @include transition();
        path {
          fill: $secondary;
        }
      }
    }
  }
}
